eql5

Rating: 
0
No votes yet

Qt5 bindings for common-lisp using ecl.

This package requires the mer-tools repository as it needs at least gcc for the compiler.

Application versions: 
AttachmentSizeDate
eql5-1.0-1.armv7hl.rpm6.38 MB16/04/2017 - 12:37
eql5-1.0-1.i486.rpm10.96 MB16/04/2017 - 12:37
Changelog: 

First packaged version